JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
juce_CISubscriptionManager.h File Reference

## Classes
class | juce::midi_ci::SubscriptionKey
| A key used to uniquely identify ongoing property subscriptions initiated by a ci::Device. More...
struct | juce::midi_ci::SubscriptionManagerDelegate
| Functions used by a SubscriptionManager to negotiate subscriptions. More...
class | juce::midi_ci::SubscriptionManager
| Manages subscriptions to properties on remote devices. More...

## Namespaces
namespace | juce
namespace | juce::midi_ci